h3{
  font-size : 97%;
  background-color : #ffffff;
  color : #6868ff;
  text-align : left;
}
h4{
  font-weight : 500;
  color : #f1f1f5;
  background-color : #000075;
  font-size : 100%;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
  z-index : 1;
  text-align : left;
}
h5{
  font-size : 95%;
  font-weight : 500;
  background-color : #cbcbe9;
  text-align : left;
}
td{
  background-color : #f3f3f3;
  font-size : 88%;
  line-height : 150%;
}
.moji-td{
  background-color : #f3f3f3;
  padding-top : 1em;
  padding-left : 1em;
  padding-bottom : 1em;
  margin-top : 2em;
  margin-left : 1em;
  margin-right : 8em;
  margin-bottom : 10em;
  text-align : left;
  line-height : 180%;
  width : 90%;
  padding-right : 2em;
}
body{
  background-image : url(kabe-0.gif);
  position : static;
  background-attachment : fixed;
  text-align : left;
  line-height : 180%;
  padding-bottom : 10em;
}
.container{
  display:flex;
}
.left{
  border-top-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-left-style : none;
  height : 100%;
  overflow : auto;
  position : fixed;
  width : 250px;
}
.main{
  border-top-style : none;
  border-right-style : none;
  border-bottom-style : none;
  border-left-style : none;
  margin-left : 270px;
}
